@charset "utf-8";
/* CSS Document */
/* -----------------------------------------------------------------------
/* screen.css */

@import url(https://fonts.googleapis.com/css?family=Lato:400,100italic,300,300italic,400italic,700,700italic,900,900italic,100);

@font-face
{
font-family: 'Lato', sans-serif;
src: url('https://fonts.googleapis.com/css?family=Lato:400,100italic,300,300italic,400italic,700,700italic,900,900italic,100');
}



.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

html, body { margin: 0 auto; background-color: #fff;

}
html { font-size:100%; }
html[xmlns] .clearfix {display : block;}
body {
	font-size:14px;
	color:#303030;
	font-family: 'Lato', sans-serif;
	background-color: #fff;
	text-decoration:none;
	margin:0;
	padding:0;
}
.row {margin-left:0; margin-right:0;}
header {display:block; margin:20px -15px 5px -15px; }
header {
    display: block;
    margin: 0px -15px 5px;
}

nav {text-align:left; display:inline-block; margin:30px 0 15px 0; width: 100%;}
ol, ul { margin-bottom: 10px; margin-top: 0;}

.centered {text-align:center; display:block;}

#warning {padding-top:35px; font-size:14px; padding-bottom:0px;}
#warning p a {color:#fff; font-size:18px; text-decoration:none;}
#warning p a:hover {color:#fff; font-size:18px;}

ol li {padding: 5px 0;}
#howorder li { color: #401d54; font-weight:800;}
#howorder li span { color: #303030; font-size:16px; font-weight:normal;}

section {margin-bottom:20px;}
p {line-height:1.5em; text-align: justify;}
p a {text-decoration:none; color:#303030;}
p a:hover {text-decoration:none; color:#4f206a;}
.zeropad {padding-left:0; padding-right:0;}

.btn-place {text-align:center; display:block; margin:0; padding:0;}
a.apply-btn {
	background: url("../img/apply-btn.png") no-repeat;
	width:223px;
	height:52px;
	border:0;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    margin: 20px 0 20px 0;
    padding: 8px 45px;
    text-align: center;
    text-decoration: none;
	text-shadow: 1px 1px #000;

}
a.apply-btn:hover {
	background-position:0px -60px;
}

#head-section {background:#000; border-bottom:solid 22px #6b3982; padding:18px 0; margin:0;}
span.phonenmbr {color:#fff; font-size:22px; font-weight:700; padding:5px 0; margin-top:5px; display: inline-block;}
span.phonenmbr:before {
    background: rgba(0, 0, 0, 0) url("../img/phone-icon.png") no-repeat scroll 0 12px;
    content: "";
    display: inline-block;
    height: 30px;
    padding-right: 20px;
    width: 14px;
}


/* SLIDER BOX */
.text-right {float:right;}
span.small-txt {color:#888888; font-size:12px;}
/* ACTIVE RANGE */
.slider-selection {
	background: #2e133d !important;
	border-radius:12px 0px 0px 12px !important;
	box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1) !important;
	height: 36px !important;
}

.slider-track {border-radius:14px !important; border:1px solid #d4d4d4;}
/* DEFAULT RANGE */
.slider-track-low, .slider-track-high {
	background-color: #337ab7;
    background-image: linear-gradient(to bottom, #d2d2d2 0%, #fff 100%) !important;
    background-repeat: repeat-x;

	height:36px !important;
	box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1) !important;
	border-radius:1px 12px 12px 1px !important;
}
.slider.slider-horizontal .slider-track {height:36px !important; margin:0 !important; top:0 !important;}
.slider.slider-horizontal {
    display: inline-block;
    float: left;
    height: 50px !important;
    position: relative;
    width: 100% !important;
}
.slider .tooltip-inner,
.slider .tooltip-arrow {display:none;}

/* SLIDER DOT */
.slider-handle {
	background: url('../img/slider-dot.png') no-repeat !important;
    border: 0 solid transparent;
    border-radius:0 !important;
    filter: none;
    height: 48px !important;
    position: absolute;
    top: -5px !important;
    width: 20px !important;
	cursor:pointer;
	margin-left: -7px !important;
}

.bgcover {
    background:#170421 url('../img/cover-img.jpg') no-repeat center center fixed;
	background-color: #170421;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#sliders {
	/*
	background:#401d54 url('../img/bg-light.png') no-repeat center top;
	*/
	background-color: #170421;
	padding:40px 0;
	margin:0;
	border-top: solid 1px #9356af;
	color:#fff;
}

.bglight {
	background: url('../img/bg-light.png') no-repeat center top;
	background-color:#2d0f3d !important;
}

/* BORROW BOX */
.borrowbox {
	background:#1b0228;
	border-radius:16px;
	opacity:0.9;
	padding:25px;

	-webkit-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.75);
}
.borrowbox h2 {
	color:#fff;
	font-size:30px;
	font-weight:700;
	text-align:left;
	margin: 0 0 15px 0;
	padding:0;
	line-height:34px;
}

.borrow-list-check {display:inline-block; padding: 0; margin:20px 0 0 25px;}
.borrow-list-check li {padding: 0 0 10px 0; margin-bottom:5px; list-style: outside none none; color:#f58a17; font-weight:600; font-size:16px;}
.borrow-list-check li:before {
    background: rgba(0, 0, 0, 0) url("../img/check-icon-white.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 12px;
    margin-right: 15px;
    padding-right: 20px;
    width: 16px;
}

/* SLIDER BOX */
.sliderbox {
	background:#fff;
	border-radius:16px;
	padding:25px;
	-webkit-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 12px 0px rgba(0,0,0,0.75);
}
.sliderbox h2 {
	color:#1e042b;
	font-size:30px;
	font-weight:700;
	margin: 0 0 15px 0;
	padding:0;
	line-height:32x;
}

.sliderbox p {
	color:#9a9a9a;
	font-size:14px;
	font-weight:normal;
	margin: 0 0 15px 0;
	padding:0;
	line-height:18x;
	display:block;
}
.sliderbox p.apr {font-size:22px; color:#605d5d; text-align:center;}
.no-btn-marg {font-size:22px; margin-bottom:0 !important;}


.sliderbox h2 span.orange {color:#f58a17; margin:0; padding:0;}


#three-features {
	padding:5px 0;

	border-top: solid 1px #722897;
	background: rgba(29,4,42,1);
	background: -moz-linear-gradient(top, rgba(29,4,42,1) 0%, rgba(52,24,69,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(29,4,42,1)), color-stop(100%, rgba(52,24,69,1)));
	background: -webkit-linear-gradient(top, rgba(29,4,42,1) 0%, rgba(52,24,69,1) 100%);
	background: -o-linear-gradient(top, rgba(29,4,42,1) 0%, rgba(52,24,69,1) 100%);
	background: -ms-linear-gradient(top, rgba(29,4,42,1) 0%, rgba(52,24,69,1) 100%);
	background: linear-gradient(to bottom, rgba(29,4,42,1) 0%, rgba(52,24,69,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d042a', endColorstr='#341845', GradientType=0 );
}

/* BORROW ICONS */
.borrowicons {padding-top:10px; padding-bottom:10px;}
.borrowicons h4.text  {color:#fff; font-size:18px; font-weight:500; display:inline-block; margin:0; padding:5px 0 0 20px;}
.borrowicons span:before {
	background: rgba(0, 0, 0, 0) url("../img/borrow-icons.png") no-repeat scroll 0 0px;
    content: "";
    display: inline-block;
    height: 70px;
    padding-right: 20px;
    width: 66px;
	vertical-align: -130%;
	margin-right:15px;
}
.borrowicons span.two:before {background-position:0px -84px;}
.borrowicons span.three:before {background-position:0px -170px;}

/* THREE ICONS */
.threeicons {padding-top:20px; padding-bottom:15px;}
.threeicons span {color:#fff; font-size:16px; font-weight:500; display:inline-block;}
.threeicons span:before {
	background: rgba(0, 0, 0, 0) url("../img/three-icons.png") no-repeat scroll 0 0px;
    content: "";
    display: inline-block;
    height: 65px;
    padding-right: 20px;
    width: 55px;
	vertical-align: -130%;
	margin-right:15px;
}
.threeicons span.two:before {background-position:0px -74px;}
.threeicons span.three:before {background-position:0px -154px;}



.checklist {display:inline-block; padding: 0; margin:0;}
.checklist li {padding: 0 0 10px 0; margin-bottom:5px; list-style: outside none none;}
.checklist li:before {
    background: rgba(0, 0, 0, 0) url("../img/check-icon.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 12px;
    margin-right: 15px;
    padding-right: 20px;
    width: 16px;
}

/* FAQ */
#faq-tabs {display:inline-block; padding: 0; margin:0;}
#faq-tabs  li {padding: 0 0 10px 0; margin-bottom:15px; list-style: outside none none;}
#faq-tabs  li:before {
    background: rgba(0, 0, 0, 0) url("../img/faq-icon.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 23px;
    margin-right: 15px;
    padding-right: 20px;
    width: 23px;
	vertical-align: -7px;
}
#faq-tabs p {padding-left:35px; border-left:5px solid #ff8f16; margin:20px 0 10px 40px;}
#faq-tabs .panel {border:0; box-shadow: 0px 0px 0px; border-radius:0; margin-bottom:20px;}
#faq-tabs .panel a {font-size:14px; font-weight:700; color:#343434;}
#faq-tabs .panel a:hover {text-decoration:none; color:#4f206a;}

/* SIDEBAR */
aside {width:270px;}
.sidebar-box-article {
    background: #fff url("../img/sidebar-box-bg.png") repeat-x scroll center bottom;
    border: 1px solid #cfcfcf;
    border-radius: 3px;
    box-sizing: border-box;
    float: right;
    height: auto;
    margin: 30px 0 0;
    padding: 20px;
    width: 100%;
}

.sidebar-head-bg {
    background: rgba(0, 0, 0, 0) url("../img/sidebar-box-head.png") repeat-x scroll 0 0;
    border-radius: 3px 3px 0 0;
    box-sizing: border-box;
    height: auto;
    margin: -21px -21px 1em;
    padding: 1em;
	display:block;
}
.sidebar-head-bg h2 {color: #fff; font-size: 16px; font-weight: 500; margin: 0;}
.sidebar-box-article h3 {border-bottom: 1px solid #d3d3d3; color: #2b2b2b; font-size: 18px; font-weight: 500; padding-bottom: 10px; margin-bottom:10px;}
.sidebar-box-article ul {border: medium none; list-style: outside none none; margin: 20px 0 0; padding: 0; width: 100%;}
.sidebar-box-article ul li a, .sidebar-box-article ul li p, .sidebar-box-article ul li span {color: #383838; font-size: 13px; padding: 0;}
.sidebar-box-article ul li p:before {
    background: rgba(0, 0, 0, 0) url("../img/footer-arrow.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 7px;
    margin-right: 10px;
    padding-right: 0;
    width: 5px;
	vertical-align: 1px;
}
.sidebar-box-article ul li span { float: right;}

.sidebar-box-licensed {
    background: rgba(0, 0, 0, 0) url("../img/sidebar-licensed.png") repeat scroll 0 0;
    float: left;
    height: 76px;
    list-style: outside none none;
    margin-top: 30px;
    padding: 0;
    width: 264px;
}

.sidebar-box-licensed .sbl-inside {
    float: left;
    margin: 14px 0 0 40px;
    width: auto;
}

.sidebar-box-licensed p {
    color: #363636;
    font-size: 12px;
	padding:0;
	margin:0;
}

/* FOOTER */
footer {
    background: #fff url("../img/bottom-bg.png") repeat-x scroll center top;
    float: left;
    height: auto;
    margin: 40px 0 0;
    min-height: 180px;
    padding: 60px 0;
    width: 100%;
}
footer ul {
	display: inline-block;
    margin: 10px auto 0;
    padding: 0;
    text-align: left;
}
footer ul li {padding: 0 0 10px 0; list-style: outside none none; }
footer ul li a {color:#343434; text-decoration:none;}
footer ul li a:hover {color:#401d54; text-decoration:underline;}
footer ul > li::before {
    background: rgba(0, 0, 0, 0) url("../img/footer-arrow.png") no-repeat scroll 0 5px;
    content: "";
    display: inline-block;
    height: 14px;
    padding-right: 30px;
    width: 12px;
}
footer h2, footer #swiftlogo, footer #bccalogo {margin:15px 0;}
footer h3 {margin:15px 0; font-size:18px;}


.phone-box {text-align:right;}
.img-responsive {
  display: inline-block;
}

@media only screen and (max-width: 1200px) {
	.phone-box {text-align:right;}

}

@media only screen and (max-width: 991px) {
	.sliderbox {margin-bottom:50px;}
	.borrowbox, .borrowbox h2 {text-align:center;}
	.borrowbox .row {width:33%; float:left;}
	#three-features {text-align:center;}
}

@media only screen and (max-width: 750px) {
	#head-section, .phone-box{text-align:center;}
	h2 {font-size:30px;}
	p, footer ul li a {font-size:18px; line-height:1.7em;}

	.visible-xs {display:inline-block !important;}

	#faq-tabs .panel a,
	.checklist li	{font-size:16px;}
	.sliderbox {margin-bottom:50px;}
	.borrowbox,.borrowbox h2 {text-align:center;}
	.borrowbox .row {width:33%; float:left;}
	.borrowicons h4.text {padding-left:0;}
	.threeicons {text-align:center;}
	#three-features {text-align:center;}
}

@media only screen and (max-width: 480px) {
	#head-section, .phone-box{text-align:center;}
	h2 {font-size:30px;}
	p, footer ul li a {font-size:18px; line-height:1.7em;}

	.visible-xs {display:inline-block !important;}

	#faq-tabs .panel a,
	.checklist li	{font-size:16px;}
	.sliderbox {margin-bottom:50px;}
	.borrowbox,.borrowbox h2 {text-align:center;}
	.borrowbox .row {width:100%; float:left;}
	.borrowicons h4.text {padding-left:0;}
	.threeicons {text-align:center;}
	#three-features {text-align:center;}
	.borrow-list-check {margin-left:0;}
}

table.blog-posts {
  font-size: 14px;
  text-align: justify;
  color: #3e3e3e;
  line-height: 20px;
}

table.blog-posts td {
  vertical-align: top;
  padding: 32px;
  border-bottom: 1px dotted #DADFE1;
}

.blog-container {
	font-size: 14px;
    text-align: justify;
    color: #3e3e3e;
    float: left;
    line-height: 20px;
    margin: 0 0 15px;
}

.post-card-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.post-card-wrap {
	flex: 50%;
    box-sizing: border-box;
    padding-right: 16px;
    padding-bottom: 16px;
}

.post-card {
    margin: 0 8px;
    box-sizing: border-box;
    padding: 32px 16px;
    height: 100%;
    border-bottom: 1px dotted #DADFE1;
}

.post-card-title {
	font-size: 17px;
    font-family: "Merriweather", "Georgia", serif;
    margin-bottom: 8px;
    word-wrap: break-word;
    color: #222222;
    text-decoration: none;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    display: block;
}
a.post-card-title:hover {
	color: #a60505;
}

.post-card-date {
    font-size: 12px;
    line-height: 22px;
    color: #7E7E7E;
    margin-bottom: 8px;
}
